Skip to main content
GET
/
User
/
{registrationId}
/
Status
Check user status
curl --request GET \
  --url https://api.trysynch.com/User/{registrationId}/Status \
  --header 'Authorization: Bearer <token>'
{
  "status": "<string>",
  "accountMask": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://apidocs.synchpay.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme. Use /auth/token to obtain access token. Enter 'Bearer' [space] and then your token in the text input below. Example: 'Bearer eyJhbGci...'

Path Parameters

registrationId
string<uuid>
required

Response

OK

status
string
accountMask
string | null
Last modified on April 28, 2026